不再支援舊版本:WhatsApp 將放棄數個舊系統版本

目前最多人使用的通訊平台,相信就是 WhatsApp,主要原因,除了是因為在智能手機出現初期就推出,更重要的,就是服務穩定性相當高,服務無法使用的次數及時間都較少,不過面對新系統的出現,現在 WhatsApp 宣佈,將會在2019 年 12 月 31 日開始,停止一系列的舊作業系統版本。

WhatsApp 宣佈,將會在2019 年 12 月 31 日開始,停止一系列的舊作業系統,包括 Windows Phone 系統,而Android 2.3.7、iOS 8 ,或更舊的系統版本,將會在 2020 年 2 月 1 日開始停止支援。

目前 WhatsApp 建議的系統要求為:

Android 需要Android 4.0.3 或更新版本

iOS 需要 iOS 9 以上版本

KaiOS 需要 KaiOS 2.5.1 及更新版本

因此如果你的裝置是支援更新的系統更新,就馬上升級吧,否則就不能再使用 WhatsApp 服務了。

本站 MeWe Page - Apple User Club 正式成立!網站、FB 不會說的內容都會在 MeWe 說!

限免已完結?不想錯過重大限免應用,可下載《限時情報王》 App 或以 Telegram 追蹤 NewMobilelife 頻道
Total
1
Shares
Leave a Reply

Your email address will not be published. Required fields are marked *